Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1935719 - python-migen: FTBFS in Fedora rawhide
Summary: python-migen: FTBFS in Fedora rawhide
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-migen
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gabriel Somlo
QA Contact: Fedora Extras Quality Assurance
URL: https://koschei.fedoraproject.org/pac...
Whiteboard:
Depends On:
Blocks: PYTHON3.10 F35FTBFS
TreeView+ depends on / blocked
 
Reported: 2021-03-05 12:57 UTC by Tomáš Hrnčiar
Modified: 2021-03-19 20:08 UTC (History)
1 user (show)

Fixed In Version: python-migen-0.9.2-8.20210307git7014bdc.fc32 python-migen-0.9.2-8.20210307git7014bdc.fc33 python-migen-0.9.2-8.20210307git7014bdc.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-15 01:08:08 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Tomáš Hrnčiar 2021-03-05 12:57:12 UTC
Description of problem:
Package python-migen fails to build from source in Fedora rawhide.

Version-Release number of selected component (if applicable):
0.9.2-7.20201124gita5cc037.fc34

Steps to Reproduce:
koji build --scratch f35 python-migen-0.9.2-7.20201124gita5cc037.fc34.src.rpm

Additional info:
This package is tracked by Koschei. See:
https://koschei.fedoraproject.org/package/python-migen

Scratch build:
https://koji.fedoraproject.org/koji/taskinfo?taskID=63129502

Comment 1 Fedora Update System 2021-03-07 17:29:16 UTC
FEDORA-2021-31be153098 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-31be153098

Comment 2 Fedora Update System 2021-03-07 17:29:27 UTC
FEDORA-2021-24badf8b70 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-24badf8b70

Comment 3 Fedora Update System 2021-03-07 17:29:39 UTC
FEDORA-2021-6d2ed9623f has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d2ed9623f

Comment 4 Fedora Update System 2021-03-07 18:46:19 UTC
FEDORA-2021-31be153098 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-31be153098`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-31be153098

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-03-07 23:53:11 UTC
FEDORA-2021-6d2ed9623f has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-6d2ed9623f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-6d2ed9623f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-03-08 00:17:01 UTC
FEDORA-2021-24badf8b70 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-24badf8b70`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-24badf8b70

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-03-15 01:08:08 UTC
FEDORA-2021-6d2ed9623f has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-03-15 20:44:53 UTC
FEDORA-2021-24badf8b70 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-03-19 20:08:27 UTC
FEDORA-2021-31be153098 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.